std::experimental::basic_string_view::npos(3)

NAME
std::experimental::basic_string_view::npos - std::experimental::basic_string_view::npos

Synopsis
   static constexpr size_type npos = size_type(-1); (library fundamentals TS)
   This is a special value equal to the maximum value representable by the type
   size_type. The exact meaning depends on context, but it is generally used either as
   end of view indicator by the functions that expect a view index or as the error
   indicator by the functions that return a view index.